Subject: RE: Holidays
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 28 Jul 2020 12:52:59 +0000

Hi Andres,

Ali has sent a list of 15 tickets in his queue to be taken care of.
I will check those tickets and update them.
I'll get a hold of Filip if I need help.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Andrés Figueroa (AFIG) <[email-masked]>
Sent: 28. juli 2020 14:50
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]>
Subject: RE: Holidays

Can someone tell me what is the plan about Muhammads tickets?

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Andrés Figueroa (AFIG)
Sent: 28. juli 2020 00:11
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Holidays

Hi Sara, Heta and Pritish,
I seriously cant keep an eye on all these details. This is a basic process you need to have already. When people go on holidays their tickets have to be transferred to the rest of the team. The last day of the person going on holiday have to be the day the tickets are transferred.
Muhammad is out and his tickets are getting old. Today there are 15 overdue tickets.

I need you to create a written process and make sure the agents follow it. This should not take more than 30 minutes. When I come in to the office I need this ready.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cad3d7c64b1434261b1b208d832f4c569%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315374150044097&sdata=32JtTlo4s%2BqEeOs%2BMtJEW7lhVetu5yxdTVNJnII%2FnCM%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7Cad3d7c64b1434261b1b208d832f4c569%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315374150044097&sdata=lNwHH%2Fn%2Bp3Re2t6ZDjhKnYJebmGmnXzoPHNOuJmgGBQ%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7Cad3d7c64b1434261b1b208d832f4c569%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315374150054058&sdata=IxkEPUzZjWdL2mkmqydgivkjq7SvSHv%2B5SyqiE4Wgu4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cad3d7c64b1434261b1b208d832f4c569%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315374150054058&sdata=XvZ2RdVtzMhUgjirIDa3626OkTqnVJ8eiUHs3Obb8Xw%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]